### Virtual Method

# Gtk Application window_removed

#### Declaration [src]

    void
    window_removed (
      GtkApplication* application,
      GtkWindow* window
    )

#### Description [src]

Signal emitted when a `GtkWindow` is removed from application, either as a side-effect of being destroyed or explicitly through gtk_application_remove_window().

#### Parameters

`window`

  Type: `GtkWindow`

  No description available.

  The data is owned by the caller of the method.